//var svg = SVG.init("#current_real_gain", 600, 400);
get_gauge(
    "custom/scripts/ajax/current_real_gain.php",
    "#current_real_gain",
    function(dataset){ return dataset.current; }, //current
    function(){ return 0; }, //min
    function(dataset){ return dataset.max; } //max
);
